.c-product-quantity-selector {
    box-sizing: content-box;
    display: flex;
    max-height: 2.5rem;
    max-width: 95px;
    align-items: center;
    justify-content: space-between;
    gap: 0.5rem;
    border-radius: 8px;
    border-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(198 199 199 / var(--tw-border-opacity));
    padding-top: 7px;
    padding-bottom: 7px;
    padding-left: 1rem;
    padding-right: 1rem
}
.c-product-quantity-selector span {
    display: flex;
    cursor: pointer;
    align-items: center;
    font-size: 24px
}
.c-product-quantity-selector span.is-disabled {
    pointer-events: none;
    cursor: pointer;
    opacity: 0.1
}
.c-product-quantity-selector span:nth-child(2) {
    cursor: default;
    font-size: 16px;
    --tw-text-opacity: 1;
    color: rgb(0 131 62 / var(--tw-text-opacity))
}

.acf-accordion {
    padding-top: 1rem;
    padding-bottom: 2rem
}

@media (min-width: 992px) {
    .acf-accordion {
        padding-top: 1.25rem;
        padding-bottom: 5rem
    }
}

.JS-accordion__item {
    border-bottom-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(237 237 237 / var(--tw-border-opacity))
}

.c-accordion__content {
    padding-bottom: 1rem;
    font-size: 14px
}
.c-accordion__content p {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px
}
.c-accordion__content p:has(strong) {
    margin-bottom: 0px;
    display: flex
}
.c-accordion__content p:has(strong) strong {
    display: inline-block;
    width: 50%;
    flex-shrink: 0
}

.c-accordion__header {
    display: flex;
    cursor: pointer;
    align-items: center;
    justify-content: space-between;
    gap: 1.5rem;
    padding-top: 1rem;
    padding-bottom: 1rem
}
.c-accordion__header.active .c-accordion__header-animation--vertical,
.c-accordion__header.active .c-accordion__header-animation--horizontal {
    --tw-rotate: 0deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
}

.c-accordion__title {
    margin-top: 0px;
    margin-bottom: 0px;
    font-family: Roboto, sans-serif;
    font-size: 14px;
    font-weight: 600;
    line-height: 20px;
    --tw-text-opacity: 1;
    color: rgb(30 38 34 / var(--tw-text-opacity))
}

@media (min-width: 768px) {
    .c-accordion__title {
        font-size: 16px;
        line-height: 24px
    }
}

.c-accordion__header-animation {
    position: relative;
    height: 1.5rem;
    width: 1.5rem;
    flex-shrink: 0;
    border-radius: 50%;
    border-width: 1px;
    --tw-border-opacity: 1;
    border-color: rgb(0 131 62 / var(--tw-border-opacity));
    padding: 4px
}

.c-accordion__header-animation--horizontal {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 1px;
    width: 0.75rem;
    --tw-translate-x: -50%;
    --tw-rotate: 90deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    --tw-bg-opacity: 1;
    background-color: rgb(0 131 62 / var(--tw-bg-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 500ms
}

.c-accordion__header-animation--vertical {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 1px;
    width: 0.75rem;
    --tw-translate-x: -50%;
    --tw-rotate: 180deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    --tw-bg-opacity: 1;
    background-color: rgb(0 131 62 / var(--tw-bg-opacity));
    transition-property: all;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
    transition-duration: 500ms
}

.container:has(.woocommerce-message) + .container .woocommerce-breadcrumb {
    margin-top: 2rem !important;
    padding-top: 0px !important
}

.container:has(.product) .product {
    padding-bottom: 2rem
}

@media (min-width: 768px) {
    .container:has(.product) .product {
        padding-bottom: 5rem
    }
}

.container:has(.s-related-products) .product {
    padding-bottom: 0px
}

.woocommerce-breadcrumb {
    padding-top: 2rem !important;
    padding-bottom: 2rem !important;
    text-align: start !important;
    font-weight: 600 !important;
    --tw-text-opacity: 1 !important;
    color: rgb(30 38 34 / var(--tw-text-opacity)) !important
}

@media (min-width: 768px) {
    .woocommerce-breadcrumb {
        padding-top: 5rem !important;
        padding-bottom: 1.5rem !important
    }
}
.woocommerce-breadcrumb a {
    font-weight: 400 !important;
    --tw-text-opacity: 1 !important;
    color: rgb(30 38 34 / var(--tw-text-opacity)) !important
}

.type-product:has(.s-single-product__content) {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    gap: 3rem
}

@media (min-width: 992px) {
    .type-product:has(.s-single-product__content) {
        flex-direction: row;
        align-items: flex-start;
        gap: 1.75rem
    }
}

@media (min-width: 1280px) {
    .type-product:has(.s-single-product__content) {
        gap: 75px
    }
}

.s-single-product__content {
    width: 100% !important
}

@media (min-width: 600px) {
    .s-single-product__content {
        max-width: 590px !important
    }
}
.s-single-product__content .button {
    margin-top: 1rem !important;
    margin-bottom: 1rem !important;
    --tw-bg-opacity: 1 !important;
    background-color: rgb(0 131 62 / var(--tw-bg-opacity)) !important;
    --tw-text-opacity: 1 !important;
    color: rgb(255 255 255 / var(--tw-text-opacity)) !important
}
@media (min-width: 768px) {
    .s-single-product__content .button {
        margin-top: 2.5rem !important;
        margin-bottom: 2.5rem !important
    }
}
.s-single-product__content .button:hover {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(0 92 43 / var(--tw-bg-opacity)) !important
}
.s-single-product__content form {
    position: relative;
    display: flex;
    justify-content: flex-end;
    gap: 0.5rem
}
.s-single-product__content form .c-product-quantity-selector {
    position: absolute;
    left: 0px;
    box-sizing: border-box;
    height: 2.25rem
}
@media (min-width: 768px) {
    .s-single-product__content form .c-product-quantity-selector {
        height: 2.5rem
    }
}
.s-single-product__content form .button {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
    height: 2.25rem !important;
    max-width: 226px !important
}
@media (min-width: 768px) {
    .s-single-product__content form .button {
        height: 2.5rem !important;
        max-width: 70% !important
    }
}
@media (min-width: 1280px) {
    .s-single-product__content form .button {
        max-width: 384px !important
    }
}
.s-single-product__content form button {
    margin-bottom: 0px !important;
    width: 100% !important;
    border-radius: 8px !important;
    border-width: 1px !important;
    border-style: solid !important;
    --tw-border-opacity: 1 !important;
    border-color: rgb(0 131 62 / var(--tw-border-opacity)) !important;
    --tw-bg-opacity: 1 !important;
    background-color: rgb(0 131 62 / var(--tw-bg-opacity)) !important;
    padding-top: 0.5rem !important;
    padding-bottom: 0.5rem !important;
    padding-left: 1rem !important;
    padding-right: 1rem !important;
    text-align: center !important;
    font-size: 14px !important;
    font-weight: 500 !important;
    --tw-text-opacity: 1 !important;
    color: rgb(255 255 255 / var(--tw-text-opacity)) !important;
    transition-property: all !important;
    transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1) !important;
    transition-duration: 150ms !important
}
@media (min-width: 768px) {
    .s-single-product__content form button {
        font-size: 16px !important;
        line-height: 24px !important
    }
}
.s-single-product__content form button:disabled {
    cursor: default;
    --tw-border-opacity: 1;
    border-color: rgb(198 199 199 / var(--tw-border-opacity));
    --tw-bg-opacity: 1;
    background-color: rgb(198 199 199 / var(--tw-bg-opacity));
    --tw-text-opacity: 1;
    color: rgb(255 255 255 / var(--tw-text-opacity))
}
.s-single-product__content form button:disabled:hover {
    --tw-bg-opacity: 1;
    background-color: rgb(198 199 199 / var(--tw-bg-opacity))
}
.s-single-product__content form button:hover {
    --tw-bg-opacity: 1 !important;
    background-color: rgb(0 92 43 / var(--tw-bg-opacity)) !important
}
.s-single-product__content form div:has(input) {
    display: none
}

.s-single-product__title-container {
    margin-bottom: 1rem;
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 1.5rem
}
.s-single-product__title-container a:before {
    font-size: 20px;
    --tw-text-opacity: 1;
    color: rgb(0 131 62 / var(--tw-text-opacity))
}

.s-single-product__title {
    margin-bottom: 0px;
    text-align: left;
    font-size: 20px;
    font-weight: 700
}

@media (min-width: 768px) {
    .s-single-product__title {
        font-size: 28px
    }
}

.s-single-product__price {
    margin-bottom: 0.75rem;
    font-size: 24px;
    --tw-text-opacity: 1;
    color: rgb(0 131 62 / var(--tw-text-opacity))
}

@media (min-width: 768px) {
    .s-single-product__price {
        margin-bottom: 2.5rem
    }
}
.s-single-product__price span:nth-child(2) {
    --tw-text-opacity: 1;
    color: rgb(198 199 199 / var(--tw-text-opacity));
    text-decoration-line: line-through
}

.s-single-product__price--out-of-stock {
    margin-top: 1rem;
    --tw-text-opacity: 1;
    color: rgb(213 23 23 / var(--tw-text-opacity))
}

.s-single-product__slider {
    display: flex;
    width: 100%;
    flex-direction: row-reverse;
    gap: 1rem
}

@media (min-width: 768px) {
    .s-single-product__slider {
        max-width: 590px
    }
}

@media (min-width: 992px) {
    .s-single-product__slider {
        max-width: 550px;
        gap: 2.5rem
    }
}

@media (min-width: 1280px) {
    .s-single-product__slider {
        max-width: 640px;
        gap: 75px
    }
}

.s-single-product__slider-top {
    height: 284px !important;
    width: 100% !important;
    overflow: visible !important
}

@media (min-width: 600px) {
    .s-single-product__slider-top {
        height: 500px !important;
        width: 485px !important;
        overflow: hidden !important
    }
}

@media (min-width: 992px) {
    .s-single-product__slider-top {
        height: 640px !important
    }
}
.s-single-product__slider-top .swiper-slide {
    display: flex;
    align-items: center;
    justify-content: center;
    overflow: hidden;
    border-radius: 24px;
    opacity: 0.5
}
@media (min-width: 600px) {
    .s-single-product__slider-top .swiper-slide {
        padding: 0px;
        opacity: 1
    }
}
.s-single-product__slider-top .swiper-slide.swiper-slide-active {
    opacity: 1
}
.s-single-product__slider-top .swiper-slide a {
    height: 100%;
    width: 100%
}
.s-single-product__slider-top .swiper-slide img {
    margin-left: auto;
    margin-right: auto;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
       object-fit: cover
}
.s-single-product__slider-top .swiper-pagination {
    bottom: -36px
}
.s-single-product__slider-top .swiper-pagination .swiper-pagination-bullet {
    height: 12px;
    width: 12px;
    --tw-rotate: 45deg;
    transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y));
    border-radius: 100% 0px;
    --tw-bg-opacity: 1;
    background-color: rgb(198 199 199 / var(--tw-bg-opacity))
}
.s-single-product__slider-top .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
    --tw-bg-opacity: 1;
    background-color: rgb(0 131 62 / var(--tw-bg-opacity))
}
.s-single-product__slider-top .swiper-button-next,
.s-single-product__slider-top .swiper-button-prev {
    display: none;
    height: 70px;
    width: 5rem;
    border-radius: 9999px;
    --tw-bg-opacity: 1;
    background-color: rgb(255 255 255 / var(--tw-bg-opacity));
    padding-left: 0.5rem;
    padding-right: 0.5rem
}
@media (min-width: 600px) {
    .s-single-product__slider-top .swiper-button-next,
.s-single-product__slider-top .swiper-button-prev {
        display: flex
    }
}
.s-single-product__slider-top .swiper-button-next::after,
.s-single-product__slider-top .swiper-button-prev::after {
    display: none
}
.s-single-product__slider-top .swiper-button-next svg,
.s-single-product__slider-top .swiper-button-prev svg {
    height: 2rem;
    width: 2rem
}
.s-single-product__slider-top .swiper-button-next {
    right: -40px;
    justify-content: flex-start
}
.s-single-product__slider-top .swiper-button-prev {
    left: -40px;
    justify-content: flex-end
}

.s-single-product__slider-bottom {
    display: none;
    width: 5rem
}

@media (min-width: 600px) {
    .s-single-product__slider-bottom {
        display: block
    }
}
.s-single-product__slider-bottom .swiper-wrapper {
    flex-direction: column;
    gap: 0.75rem
}
.s-single-product__slider-bottom .swiper-wrapper .swiper-slide {
    margin-right: 0px !important;
    height: 5rem !important;
    width: 100% !important;
    cursor: pointer !important;
    opacity: 0.5 !important
}
.s-single-product__slider-bottom .swiper-wrapper .swiper-slide.swiper-slide-thumb-active {
    opacity: 1 !important
}
.s-single-product__slider-bottom .swiper-wrapper .swiper-slide * {
    height: 100%;
    width: 100%
}
.s-single-product__slider-bottom .swiper-wrapper .swiper-slide img {
    height: 100%;
    width: 100%;
    -o-object-fit: contain;
       object-fit: contain
}
